@charset "UTF-8";
/* CSS Document */

/**************************************************

店舗情報
	
**************************************************/
#main { background-color:#fff; }
#main .warp { width: 780px; margin:0px auto; padding:30px 0; }
#main .warp p.text { font-size: 1.3rem; font-size: 13px; line-height:2em; }
#main .warp .acsess { border-top:1px dotted #7e7e7e; margin-top:30px; padding-top:20px; }
#main .warp .acsess h3 { text-align:center; }
#main .warp .acsess .bk { overflow:hidden; margin-top:15px; margin-bottom:30px; }
#main .warp .acsess .bk .adress { float:left; width:510px; }
#main .warp .acsess .bk .adress .mapcode { margin-bottom:10px; }
#main .warp .acsess .bk .adress .mapcode img { margin-right:7px; }
#main .warp .acsess .bk .adress .table { margin-top:6px; }
#main .warp .acsess .bk .adress dl:first-child { border-top:1px solid #b6b6b6; border-bottom:1px solid #b6b6b6; }
#main .warp .acsess .bk .adress dl { overflow:hidden; border-bottom:1px solid #b6b6b6; padding-top:4px; padding-bottom:4px; }
#main .warp .acsess .bk .adress dl dt { float:left; width:140px; font-weight:bold; color:#147ce6; }
#main .warp .acsess .bk .adress dl dd { float:left; width:360px; }
#main .warp .acsess .bk .map { float:right; }
#main .warp .gmap { width:780px; height:440px; }

@media only screen and (max-width:640px) {
#main .warp { width: auto; margin:0px 10px; padding:15px 0 ; }
#main .warp p.text { margin:0 10px; font-size: 1.1rem; font-size: 11px; line-height:1.7em; }
#main .warp .acsess { margin-top:15px; padding-top:10px; }
#main .warp .acsess .bk { overflow:hidden; margin-top:0px; margin-bottom:10px; }
#main .warp .acsess .bk .adress { float:none; width:auto; margin:0 10px; padding-top:0px; } 
#main .warp .acsess .bk .adress p { text-align:center; } 
#main .warp .acsess .bk .adress .mapcode { margin-top:15px; }
#main .warp .acsess .bk .adress .table { margin-top:6px; }
#main .warp .acsess .bk .adress dl:first-child { border-top:1px solid #b6b6b6; border-bottom:1px solid #b6b6b6; }
#main .warp .acsess .bk .adress dl { text-align:center; padding-top:6px; padding-bottom:6px; }
#main .warp .acsess .bk .adress dl dt { float:none; width:auto; }
#main .warp .acsess .bk .adress dl dd { float:none; width:auto; }
#main .warp .acsess .bk .adress dl dd img { margin:5px 0; }
#main .warp .acsess .bk .map { float:none; margin:10px 10px 0 10px;  }
#main .warp .google { margin:0 10px; }
#main .warp .gmap { width:100%; height:288px; }
}